[ITEM_0]
PARENT=DISPLAY_DUMMY
POSITION=0,-0.023,0
TYPE=GEAR
SIZE=0.036
COLOR=210,255,110
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DUMMY
POSITION=0.001,0.0123,0
TYPE=RPM
SIZE=0.009
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DUMMY
POSITION=-0.008,-0.0251,0
TYPE=SPEED
SIZE=0.01
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=RIGHT
UNITS=KMH

[ITEM_3]
PARENT=DISPLAY_DUMMY
POSITION=-0.0415,-0.006,0
TYPE=FUEL
SIZE=0.016
DECIMALS=2
PREFIX=
POSTFIX=
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DUMMY
POSITION=-0.0645,-0.021,0
TYPE=LAPTIME
SIZE=0.0082
DECIMALS=2
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DUMMY
POSITION=-0.018,-0.021,0
TYPE=PERF
SIZE=0.0082
DECIMALS=2
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=LEFT

[ITEM_6]
PARENT=DISPLAY_DUMMY
POSITION=0.055,0.001,0
TYPE=WATER_TEMP
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_7]
PARENT=DISPLAY_DUMMY
POSITION=0.055,-0.0155,0
TYPE=PLACE_HOLDER
TEXT=4.83
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_8]
PARENT=DISPLAY_DUMMY
POSITION=0.026,-0.0155,0
TYPE=PLACE_HOLDER
TEXT=4.95
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_9]
PARENT=DISPLAY_DUMMY
POSITION=0.026,0.001,0
TYPE=PLACE_HOLDER
TEXT=114
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_10]
PARENT=DISPLAY_DUMMY
POSITION=0.023,-0.0225,0
TYPE=TC_LEVEL
SIZE=0.005
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_11]
PARENT=DISPLAY_DUMMY
POSITION=0.036,-0.0225,0
TYPE=ABS_LEVEL
SIZE=0.005
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=CENTER

[LED_0]
OBJECT_NAME=LED_RPM_0
RPM_SWITCH=7400
EMISSIVE=0,35,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_RPM_1
RPM_SWITCH=7600
EMISSIVE=0,55,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_RPM_2
RPM_SWITCH=7800
EMISSIVE=0,55,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_RPM_3
RPM_SWITCH=8000
EMISSIVE=30,30,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_RPM_4
RPM_SWITCH=8200
EMISSIVE=30,30,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_RPM_5
RPM_SWITCH=8400
EMISSIVE=30,30,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LED_RPM_6
RPM_SWITCH=8500
EMISSIVE=120,0,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[LED_7]
OBJECT_NAME=LED_RPM_7
RPM_SWITCH=8600
EMISSIVE=120,0,0
DIFFUSE=0.42
BLINK_SWITCH=8700
BLINK_HZ=5

[FUEL_WARNING_0]
OBJECT_NAME=LED_1
FUEL_SWITCH=10
EMISSIVE=90,0,0
DIFFUSE=0.42
INVERTED=0

[FUEL_WARNING_1]
OBJECT_NAME=LED_6
FUEL_SWITCH=10
EMISSIVE=90,0,0
DIFFUSE=0.42
INVERTED=0

[RPM_SERIE_0]
PREFIX=RPM_BAR_
START_INDEX=0
END_INDEX=11
RPM_START=500
RPM_END=4000

[RPM_SERIE_1]
PREFIX=RPM_BAR_
START_INDEX=12
END_INDEX=19
RPM_START=4200
RPM_END=6000

[RPM_SERIE_2]
PREFIX=RPM_BAR_
START_INDEX=20
END_INDEX=29
RPM_START=6170
RPM_END=8000

[RPM_SERIE_3]
PREFIX=RPM_BAR_
START_INDEX=30
END_INDEX=51
RPM_START=8070
RPM_END=9500

[RPM_SERIE_4]
PREFIX=RPM_BAR_
START_INDEX=52
END_INDEX=60
RPM_START=9550
RPM_END=9900

[TYRE_LOCK_SLIP_0]
OBJECT_NAME=LED_3  ; LR
TYRE_INDEX=2
EMISSIVE=0,0,80
EMISSIVE_LOCK=0,0,0
DIFFUSE=0.42
SLIP_SWITCH=0.98
SHOW_LOCK=0
WHEEL_SPEED_MULT=0.8

[TYRE_LOCK_SLIP_1]
OBJECT_NAME=LED_8  ; RR
TYRE_INDEX=3
EMISSIVE=0,0,80
EMISSIVE_LOCK=0,0,0
DIFFUSE=0.42
SLIP_SWITCH=0.98
SHOW_LOCK=0
WHEEL_SPEED_MULT=0.8

[TYRE_LOCK_SLIP_2]
OBJECT_NAME=LED_0  ; LF
TYRE_INDEX=0
EMISSIVE=0,0,0
EMISSIVE_LOCK=80,0,0
DIFFUSE=0.42
SLIP_SWITCH=0.8
SHOW_LOCK=1
WHEEL_SPEED_MULT=0.68

[TYRE_LOCK_SLIP_3]
OBJECT_NAME=LED_5  ; RF
TYRE_INDEX=1
EMISSIVE=0,0,0
EMISSIVE_LOCK=80,0,0
DIFFUSE=0.42
SLIP_SWITCH=0.8
SHOW_LOCK=1
WHEEL_SPEED_MULT=0.68